/* COMMON ================================================================================*/
@import url('../css/reset.css');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700&display=swap');

body {
	font-family: 'M PLUS Rounded 1c', sans-serif,'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	min-width: 1250px!important;
	overflow:visible!important;
	position: relative;
	-webkit-text-size-adjust: 100%;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
	margin: 0;
    background-color: #f4eddf;
	}

@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
	}

@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
	}

.stopBk {
	overflow: hidden!important;
	}

html{height: 100%;}

p{
	font-size: 20px;
	color: #594b3a ;
	line-height: 1.6;
	margin: 0;
	padding: 0;
    transform: rotate(0.03deg);
	}

p a{
	display: inline;
	text-decoration: underline;
	}
p a:hover{
	text-decoration: none;
	}

small{
	font-size: 80%;
	}

img{
	width: 100%;
	display: block;
	}

a{
	display: block;
	color: #594b3a;
	overflow:hidden!important;
	outline:none!important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)!important;
	text-decoration:none;
	transition-duration: .3s;
	}
a:hover{
	outline:none!important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)!important;
	transition-duration: .3s;
	}
a:focus{
	outline:none!important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)!important
	}

address{
	color: #594b3a;
	font-size: 16px;
	line-height: 1.4;
    font-style: normal;
    transform: rotate(0.03deg);
	}

h1,
h2,
h3{
	margin: 0;
	}

.title01{
    position: relative;
    color: #01354a;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    line-height: 1.4;
    padding-bottom: 30px;
    margin: 0 0 80px;
    }
.title01::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 200px;
    height: 10px;
    background-color: #00a1e9;
    }

.title02{
    position: relative;
    color: #6a5132;
    font-size: 24px;
    line-height: 1.4;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-indent: 1em;
    padding-top: 0.8em;
    margin: 0;
    }
.title02::before{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    display: block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    width: 1.2em;
    height: 1.2em;
    }
.title02.noIcon{
    padding-top: 0;
    text-indent: 0;
    }
.title02.noIcon::before{
    }
#news .title02::before{
    background-image: url("../img/icon_pen.png");
    }

#notice .title02::before{
    background-image: url("../img/icon_fukidashi.png");
    }
#guide .title02::before{
    background-image: url("../img/icon_scoop.png");
    }


.title03{
    color: #6a5132;
    font-size: 28px;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 60px;
    }
.title03 span{
    border-bottom: #6a5132 5px solid;
    padding-bottom: 10px;
    }
.title03::after{
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding-top: 20px;
    letter-spacing: 2px;
    transform: rotate(0.03deg);
    }
#message .title03::after{content: "message";}
#info .title03::after{content: "information";}
#clinic .title03::after{content: "clinic";}
#access .title03::after{content: "access";}
#recruit  .title03::after{content: "recruitment";}
#calendar  .title03::after{content: "calendar";}

.title04{
	display: flex;
	align-items: center;
	color: #9e8771;
	font-size: 22px;
    margin-bottom: 30px;
	}
.title04::after{
	content: "";
	flex-grow: 1;
	border-bottom: #9e8771 2px solid;
	margin-left: 20px;
	}
.title05{
    color: #594b3a;
	font-size: 20px;
    margin: 0 0 10px 0;
	}
.title05::before{
    content: "■";
    margin-right: 0.4em;
    }
    
section{
    width: 100%;
    padding: 100px 0;
    }
section:last-child{margin-bottom: 0;}

.wrap{
	width: 1000px;
    margin: 0 auto;
	padding: 0;
	}

.wrapSml{
    width: 900px;
    margin: 0 auto 100px;
	padding: 0;
    }
.wrapSml:last-child{
    margin-bottom: 0;
    }
.wrapSml .inner{
    margin-left: 60px;
    }

.wrapLine{
    width: 1000px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    }

.wrapLine > div{
    width: 930px;
    }


main{}
.toppage{}
.subPage{}

.bfIcon::before{
	display: inline-block;
	content: "";
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	margin-left: -1em;
	width: 1em;
	height: 1em;
	margin: -.3em .5em 0 0;
	/* background-image: url(""); */
	}
.afIcon::after{
	display: inline-block;
	content: "";
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	}

table{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	}
table th,
table td{
    color: #594b3a;
    font-size: 20px;
    line-height: 1.4;
	vertical-align: top;
    transform: rotate(0.03deg);
	}
table th{
    font-weight: normal;
    }
table td{
    text-align: left;
    }

.timeArea{
    width: 100%;
    background-color: rgba(248,248,248,0.8);
    box-shadow: 0px 0px 6px 0px rgba(166,151,134, 0.5);
    padding: 15px 15px;
    border-radius: 10px;
    box-sizing: border-box;
    }
    
table.time{}
table.time th,
table.time td{
    color: #5e4330;
    font-size: 20px;
    text-align: center;
    border-bottom: #9e8771 2px solid;
    padding: 5px 0;
    }

table.time tr:nth-child(2) th,
table.time tr:nth-child(2) td{
    border-bottom: none;
    padding-bottom: 0;
    }
table.time tr > *:first-child{
    width: 140px;
    border-right: #9e8771 2px solid;
    }
.uke{
    text-align: left;
    padding-left: 20px;
    }
.other{
    width: fit-content;
    margin: 0 auto;
    }
.sut{
    text-align: right;
    text-indent: 1em;
    margin-top: 10px;
    }
.check{
    font-size: 16px;
    text-align: center;
    }
.close{
    color: #cc5a2f;
    font-weight: bold;
    font-size: 22px;
    
    line-height: 1.4;
    }

table.tb01{}
table.tb01 th,
table.tb01 td{
    text-align: left;
    padding: 10px 20px;
    box-sizing: border-box;
    border-bottom: #f4eddf 5px solid;
    }
table.tb01 th{
    width: 230px;
    color: #FFF;
    background-color: #9e8771;
    }
table.tb01 td{
    background-color: rgba(255,255,255,0.7);
    vertical-align: middle;
    }

table.tb02{
    width: auto;
    margin: 10px 0;
    }
table.tb02 th,
table.tb02 td{
    width: auto;
    text-align: left;
    line-height: 1.2;
    padding: 5px 20px;
    box-sizing: border-box;
    border: #919191 1px solid;
    }
table.tb02 th{
    background-color: #E7E7E7;
    }

table.tb03{}
table.tb03 th,
table.tb03 td{
    padding: 5px 5px;
    box-sizing: border-box;
    border: #9E8771 1px solid;
    }
table.tb03 th{
    text-align: left;
    }
table.tb03 td{
    text-align: center;
    vertical-align: middle;
    }
table.tb03 tr:nth-child(odd) th,
table.tb03 tr:nth-child(odd) td{
    background-color: #E7D8BA;
    }
table.tb03 tr:nth-child(even) th,
table.tb03 tr:nth-child(even) td{
    background-color: #F7F2E9;
    }

ul{
	padding: 0;
	}
ul li,
ol li{
	list-style-position: inside;
	list-style-type: none;
	font-size: 20px;
	line-height: 1.4;
	color: #594b3a;
    transform: rotate(0.03deg);
    }

ul.disc{
    }
ul.disc li{
    list-style-type: disc;
     text-indent: -1em;
    padding-left: 2em;
	}

ul.disc li a{
	display: inline;
	text-decoration: underline;
	}
ul.disc li a:hover{
	text-decoration: none;
	}

ul.line {
    display: flex;
    flex-wrap: wrap;
    }
ul.line li{
    margin: 0 2em 0 0;
    }
ul.line li:last-child{
    margin-right: 0;
    }
.etc{
    font-size: 16px;
    text-align: right;
    }

ul.panel{}
ul.panel > li{
    background-color: rgba(248,248,248,0.5);
    box-shadow: 0px 0px 6px 0px rgba(166,151,134, 0.5);
    padding: 30px 50px;
    border-radius: 10px;
    }
ul.panel > li:not(:last-child){
    margin-bottom: 20px;
    }

ol.num li{
    list-style-type: decimal;
    text-indent: -1em;
    padding-left: 2em;
    }
ol.num li:not(:last-child){
    margin-bottom: 5px;
    }

dl{}
dl dt,
dl dd{
	display: block;
	font-size: 20px;
	line-height: 1.4;
	color: #333333;
	box-sizing: border-box;
	padding: 0;
    transform: rotate(0.03deg);
	}

dl.dl01{
    }
dl.dl01 dt,
dl.dl01 dd{
    }
dl.dl01 dt{
    }
dl.dl01 dd{
    padding: 0 0 0 60px;
    }

dl.dl02{}
dl.dl02 dt,
dl.dl02 dd{
    }
dl.dl02 dt{
    position: relative;
    color: #9e8771;
    line-height: 1.2;
    background-color: rgba(255,255,255,0.7);
    padding: 10px 30px 10px 50px;
    line-height: 1.6;
    }
dl.dl02 dt::before{
    content: "";
    position: absolute;
    left: 3%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 8px;
    height: 60%;
    background: #a69786;
    }
dl.dl02 dt:not(:first-child){
    margin-top: 10px;
    }
dl.dl02 dd{
    color: #594b3a;
    background-color: rgba(255,255,255,0.7);
    padding: 15px 25px;
    }

dl.dl02.clickArea dt{
    transition-duration: 0.2s;
    }
dl.dl02.clickArea dt:hover{
    cursor: pointer;
    transition-duration: 0.2s;
    background-color: transparent;
    }
dl.dl02.clickArea dd{
    display: none;
    }


/* pc sticky */
.stickyArea{
	width: 1000px;
	margin: 0 auto 100px;
	display: flex;
	justify-content: space-between;
	}
.stickyArea::after{
	display: table;
	content: "";
	clear: both;
	}
.stkMenu{
	position: relative;
	width: 250px;
	margin-right: 40px;
	}

.menuInner{
	position: sticky;
	top: 150px;
	}

.menuInner > *:not(:last-child){
	margin-bottom: 20px;
	}
ul#mdList > li{
    margin-bottom: 20px;
    }
ul#mdList > li > a{
	color: #00a1e9;
    font-size: 18px;
	line-height: 1.6;
    border: #00a1e9 1px solid;
    padding: 10px 20px;
    border-radius: 30px;
	}
ul#mdList > li > a:hover{
    color: #FFF;
    background-color: #00a1e9;
    }

ul#mdList ul.sub{
	margin-left: 20px;
	}
ul#mdList ul.sub li{
	list-style-type: disc;
	line-height: 1.4;
	}
ul#mdList ul.sub li a{
	display: inline;
	}

.stkContent{
	width: 810px;
	float: right;
	}
.stkContent .wrap{
	width: 100%;
	}

.stkContent > .detail{
	/*display: none;*/
	box-sizing: border-box;
	margin: 0 0 100px;
	}


.stkContent > .detail:last-child{
	margin-bottom: 0;
	}
.detail.is-active {
	display: block;
	animation-name: displayAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	}


.mailBtn{
    color: #FFF;
    text-align: center;
    font-weight: bold;
    background-color: #01354a;
    padding: 20px 0;
    border-radius: 50px;
    border: #01354a 2px solid;
    }
.mailBtn::before{
    display: inline-block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-image: url("../img/icon_mail.png");
    width: 1.6em;
    height: 1.6em;
    margin: 0 0.5em 0 0;
    }
.mailBtn:hover{
    background-color: #00a1e9;
    }
.tel img{
    margin: 0 auto;
    }

ul.pageLink01{
    display: flex;
    justify-content: flex-end;
    margin-top: 50px;
    }

ul.pageLink01 li a{
    color: #594b3a;
    font-size: 20px;
    }
ul.pageLink01 li a:hover{
    color: #AD9A84;
    }

ul.pageLink01 li {
    position: relative;
    border-bottom: #846f58 5px solid;
    padding: 0 100px 10px 10px;
    box-sizing: border-box;
    }
ul.pageLink01 li::after{
    position: absolute;
    right: -4px;
    bottom: -8px;
    display: block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-image: url("../img/arrow02.png");
    width: 1em;
    height: 1em;
    }

ul.pageLink02{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    }

ul.pageLink02 li a{
    position: relative;
    width: 300px;
    color: #594b3a;
    padding: 20px 15px;
    box-sizing: border-box;
    border: #594b3a 2px solid;
    border-radius: 5px;
    }
ul.pageLink02 li a:hover{
    background-color: rgba(255,255,255,0.61);
    }
ul.pageLink02 li a::after{
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    display: block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-image: url("../img/arrow01.png");
    width: 0.8em;
    height: 0.8em;
    }

.map{
    width: 96%;
    margin: 0 auto;
    }


/* HEADER --------------------------------------------------- */
header{
	width: 100%;
	}
    
header .wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
	width: 1200px;
    padding: 40px;
    box-sizing: border-box;
	}
header .name p:nth-child(1){
    color: #594b3a;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    }
header .name h1,
header .name p:nth-child(2){
    color: #594b3a;
    font-size: 52px;
    font-weight: bold;
    }
hedaer .name h1{
    font-weight: bold;
    }

.logo::before{
    display: inline-block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-image: url("../img/logo.png");
    width: 1em;
    height: 1em;
    margin: -0.2em 0.4em 0 0;
    }

header .right > div{
    width: 580px;
    display: flex;
    align-items: center;
    margin: 0 0 50px auto;
    }

header address{
    font-size: 20px;
    line-height: 2em;
    font-weight: bold;
    margin-right: 50px;
    }
header .tel{
    width: 380px;
    }
header .tel p{
    font-size: 17px;
    text-align: center;
    border-bottom: #7a6449 1px solid;
    margin-bottom: 15px;
    padding-bottom: 10px;
    }


nav{}
nav ul{
	display: flex;
    justify-content: space-between;
	margin: 0;
	}

nav ul li{
	text-align: center;
	line-height: 1.4;
	}
nav ul li:not(:first-child){
    margin-left: 20px;
    }

nav ul li a{
	display: inline;
	color: #594b3a;
	font-size: 18px;
	text-align: center;
	}

nav ul li a::before{
    display: block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    width: 1.6em;
    height: 1.6em;
    margin: 0 auto 10px;
    }
nav ul li:nth-child(1) a::before{background-image: url("../img/icon_home.png");}
nav ul li:nth-child(2) a::before{background-image: url("../img/icon_pen.png");}
nav ul li:nth-child(3) a::before{background-image: url("../img/icon_doctor.png");}
nav ul li:nth-child(4) a::before{background-image: url("../img/icon_scoop.png");}
nav ul li:nth-child(5) a::before{background-image: url("../img/icon_clinic.png");}
nav ul li:nth-child(6) a::before{background-image: url("../img/icon_recruit.png");}
nav ul li:nth-child(7) a::before{background-image: url("../img/icon_access.png");}
nav ul li:nth-child(8) a::before{background-image: url("../img/icon_cal.png");}


nav ul li a:hover{
	color: #A8937A;
	}

.menu-btn{
    display: none;
    }


/* FOOTER --------------------------------------------------- */
footer .wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 80px 0;
	}
footer .left{
    width: 480px;
    text-align: center;
    }
footer .left .catch{
    font-size: 20px;
    }
footer .left .name{
    font-weight: bold;
    font-size: 40px;
    line-height: 1.2;
    margin: 15px 0;
    }
footer .left .tel{
    width: 240px;
    margin: 20px auto;
    }
.copy{
    color: #9e8771;
	font-size: 16px;
	}

footer .timeArea{
    width: 550px;
    }


/* HELPER --------------------------------------------------- */
.alignLeft{text-align:left!important;}
.alignRight{text-align:right!important;}
.alignCenter{text-align:center!important;}

.rpImg{
	max-width: 100%!important;
	height: auto;
	}

.textLink{
	display: inline;
	text-decoration: underline;
	}
.textLink:hover{
	text-decoration: none;
	}

.hide{
	visibility: hidden;
	}

.marker{
	background:linear-gradient(transparent 60%, #FFE1E8 60%);
	}


/* PAGE ================================================================================*/

.pagetop{
	position: fixed;
	width: 80px;
	height: auto;
	right: 20px;
	bottom: 20px;
    border-color: #9e8771;
    border-width: 2px 2px;
    border-style: solid;
	}
.pagetop img{
	display: block;
	width: 100%;
	}


ul.fixArea {
    position: fixed;
    top: 200px;
    right: 0;
    z-index: 2;
    }
ul.fixArea li.cal{
    border-radius: 10px 0 0 10px;
    border-style: solid;
    border-width: 2px 0 2px 2px;
    border-color: #9e8771;
    background-color: #f9f0e1;
    transition-duration: 0.2s;
    }
ul.fixArea li.cal a{
     color: #684f3d;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
     padding: 70px 20px 20px;
    }
ul.fixArea li.cal:hover{
    background-color: #F0DAB6;
    transition-duration: 0.2s;
    }
ul.fixArea li.cal::before{
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    display: block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    width: 1.2em;
    height: 1.2em;
    background-image: url("../img/icon_cal.png")
    }
ul.fixArea li.tel{
    display: none;
    }


/* index.html --------------------------------------------------- */
.eyecatch{
	position: relative;
    width: 1200px;
    margin: 0 auto 50px;
	}

.eyecatch .right{
    position: absolute;
    right: 0;
    bottom: 100px;
    width: 550px;
    }

.eyecatch .slogan{
    text-align: right;
    }
.eyecatch .slogan > p{
    display: inline-block;
    color: #f9f0e1;
    font-size: 34px;
    background-color: #9e8771;
    padding: 0 15px;
    }
.eyecatch .slogan > p:nth-child(2){
    margin: 20px 0 50px auto;
    }

.eyecatch .timeArea{
    width: 520px;
    margin: 0 0 0 auto;
    }


/* slick */
.slider{	
	width: 755px;
	}

.main-slider figure{
	margin: 0!important;
	}
.main-slider .ytPlayer{
	pointer-events: none!important;
	}
.ytp-pause-overlay{
	display:none!important;
	}
.slick-dots{
    bottom:25px!important;
	}
.slick-dots li {
	width: 20px!important;
	height: 30px!important;
	}
.slick-dots li button::before{
	font-size:45px!important;
	color:#FFF!important;
	}
.slick-dotted.slick-slider　{
	margin-bottom:0!important;
	}

#news{
    background-color: rgba(255,255,255,0.5)
    }
#news .click{
    
    }
    
dl#view {}
dl#view dt{
    color: #FFF;
    font-size: 20px;
    line-height: 1.4;
    padding: 15px 35px;
    background-color: #684f3d;
    border-radius: 5px;
    transition-duration: 0.2s;
	}
dl#view dt:not(:first-child){
    margin-top: 20px;
    }
dl#view dt:hover{
    cursor: pointer;
    background-color: #B2937D;
    transition-duration: 0.2s;
    }
dl#view dd{
	display: none;
	font-size: 20px;
	line-height: 1.6;
	padding: 20px 0 20px 35px;
	}
dl#view dd.open{
    display: block;
    }
dl#view dd a{
    display: inline;
    text-decoration: underline;
    }
dl#view dd a:hover{
    text-decoration: none;
    }

.click{
	font-size: 16px;
	text-align: right;
	margin: 0 0 40px;
	}

ul.numList{
    margin-bottom: 20px;
    }
ul.numList li{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    }
ul.numList li:not(:last-child){
    margin-bottom: 20px;
    }
ul.numList li p:nth-child(1){
    width: 50px;
    height: 50px;
    color: #FFF;
    font-weight: bold;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
    background-color: #9e8771;
    margin-right: 30px;
    }
ul.numList li p:nth-child(2){
    width: 820px;
    }

.msg01{
    text-align: right;
    }

.msg02{
    text-align: center;
    margin-top: 40px;
    }

#guide ul.panel li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    }
#guide ul.panel li img{
    width: 70px;
    height: 100%;
    margin-right: 40px;
    }
#guide ul.panel li h3{
    color: #594b3a;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 15px;
    }



/* message --------------------------------------------------- */
.greeting{
    margin: 0 auto 50px;
    }
.greeting img {
    width: 200px;
    margin: 0 auto 40px;
    }

.greeting > div{
    text-align: center;
    }

.greeting > div p:nth-child(2){
    margin-top: 1em;
    font-size: 22px;
    }
.greeting > div p:nth-child(2) span{
    font-size: 16px;
    }

.mentor dl {
    margin-top: 10px;
    padding-top: 10px;
    border-top: #594b3a 1px dashed;
    }
.mentor dl dt,
.mentor dl dd{
    color: #594b3a;
    font-size: 16px;
    
    }
.mentor dl dt{
    font-weight: bold;
    }
.mentor dl dd{
    padding-left: 2em;
    }


/* info --------------------------------------------------- */
#info .timeArea {
    width: 520px;
    margin: 0 auto 50px;
    }
#info table.tb01 img{
    width: 200px;
    }

.accessArea{
    display: flex;
    justify-content: space-between;
    }

.accessArea img{
    width: 550px;
    }

.accessArea address{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    }

.accessArea > div{
    width: 390px;
    }


.accessArea .parking p:nth-child(1)::before{
    display: inline-block;
    content: "";
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-image: url("../img/icon_parking.png");
    width: 1em;
    height: 1em;
    margin: -0.2em 0.5em 0 0;

    }

#recruit table.tb02 th{
    width: 200px;
    }

.entry{
    width: 500px;
    text-align: center;
    background-color: #6a5132;
    margin: 20px 0 0 auto;
    padding: 20px 20px;
    box-sizing: border-box;
    border-radius: 10px;
    }

.entry p{
    color: #FFF;
    line-height: 1;
    margin-bottom: 5px;
    }
.entry img{
    width: 300px;
    margin: 0 auto;
    }


/* clinic --------------------------------------------------- */
#clinic ul.panel li{
    display: flex;
    justify-content: space-between;
    }
#clinic ul.panel li.noImg{
    display: block;
    }
#clinic ul.panel li img{
    width: 230px;
    height: 100%;
    margin: 0 0 0 40px;
    }

#clinic ul.panel li.echo{
    flex-direction: column;
    }
#clinic ul.panel li.echo > div{
    display: flex;
    }
#clinic ul.panel li.echo > div:nth-child(1){
    border-bottom: #594b3a 1px dashed;
    margin-bottom: 20px;
    padding-bottom: 20px;
    }

#clinic ul.panel li .room{
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
    }


.scroll > p{
    display: none;
    }

#hokengai table.tb02{
    width: 600px;
    margin: 10px 0 10px auto;
    }
#hokengai table.tb02 th{
    width: 400px;
    }
#hokengai table.tb02 td{
    text-align: right;
    vertical-align: bottom;
    }

#checkup table.tb03 th{
    width: 200px;
    font-size: 18px;
    }
.yen{
    font-weight: bold;
    }
.yen::after{
    content: "円";
    font-size: 12px;
    margin-left: 5px;
    }


/* Media QuelikeTblry ================================================================================*/
.sp{display: none;}
.pc{display: inline-block;}


@media only screen and (max-width: 479px){
	.pc{display: inline-block;}
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
	.pc{display: inline-block;}
	
}

@media only screen and (max-width : 599px) {
	.sp{display: inline-block;}
	.pc{display: none;}
	
	body{min-width:inherit!important;}
	
	.toppage{
		width: 100%;
		margin: 0 auto;
		}
	.subPage{
		}
	
	section{
		padding: 15% 0;
		}
    
    
	.wrap{
		width: 94%;
		padding: 0;
		margin: 0 auto;
		}
    
    .wrapSml{
       width: 94%;
        margin: 0 auto 20%;
        padding: 0;
        }
    .wrapSml .inner{
        margin-left: 0;
        }
    .wrapLine{
        width: 94%;
        flex-direction: column;
        }

    .wrapLine > div{
        width: 100%;
        }
    
    .title01{
        font-size: 7vw;
        padding-bottom: 6%;
        margin-bottom: 10%;
        }
    .title01::after{
        width: 50%;
        height: 8px;
        }
    
    .title02{
        display: flex;
        justify-content: center; 
        align-items: center; 
        text-align: inherit;
        font-size: 6vw;
        text-indent: inherit;
        writing-mode: unset;
        padding: 12% 0 0;
        margin: 0 0 10%;
        }
    #news .title02,
    #guide .title02{
        writing-mode: unset;
        margin: 0 auto 10%;
        }
    
    .title03{
        font-size: 6vw;
        margin-bottom: 8%;
        }
    .title03::after{
        font-size: 4vw;
        padding-top: 6%;
        }
    
    .title04{
        font-size: 5vw;
        margin: 0 0 8% 0;
        }
    
    .title05{
        font-size: 4.5vw;
        margin: 0 0 4% 0;
        }
    
	h4{
		font-size: 5vw;
		}
	h5{
		font-size: 4.5vw;
		}
	
	table th,
	table td{
		font-size: 4.5vw;
		line-height: 1.5;
		}
    
    .timeArea{
        padding: 4%;
        }
    table.time th,
    table.time td{
        font-size: 4.4vw;
        padding: 2% 0;
        line-height: 1.2;
        vertical-align: middle;
        }

    table.time tr > *:first-child{
        width: 26%;
        }
    table.time tr:nth-child(2) td:not(:first-child),
    table.time tr:nth-child(3) td:not(:first-child){
        font-size: 5.5vw;
        }
    
    .uke{
        padding-left: 4%;
        }
    .sut{
        font-size: 4.3vw;
        text-align: center;
        }
    .close{
        font-size: 5vw;
        text-align: center;
        line-height: 1.4;
        }
        
    table.tb01{}
    table.tb01 th,
    table.tb01 td{
        display: block;
        width: 100%;
        padding: 2% 4%;
        }
    table.tb01 th{
        border-bottom: none;
        }
    table.tb01 td{
        border-width: 0 0 15px 0;
        padding: 2% 0 2% 8%;
        background-color: transparent;
        }
    table.tb02{
        margin: 4% 0;
        }
    table.tb02 th,
    table.tb02 td{
        padding: 2% 2%;
        }	
	p,
	ol li,
	ul li,
	dl dt,
	dl dd{
		font-size: 4.5vw;
		line-height: 1.6;
		}
	
	ul.disc{
        
		}
	ul.disc li{
		font-size: 4.5vw;
		line-height: 1.4;
		}
    ul.line li{
        margin: 0 5% 2% 0;
        }
    
    ul.download li{
        margin-bottom: 5%;
        }
    ul.download li a{
        padding: 2% 4%;
        }
    ul.panel{}
    ul.panel > li{
        flex-direction: column;
        padding: 10% 5%
        }
    ul.panel > li:not(:last-child){
        margin-bottom: 5%;
        }
    ul.panel li h3{
        font-size: 5vw;
        text-align: left;
        }


	dl dt{
		padding: 3% 0;
		}
	dl dd{
		padding: 5% 0 10%;
        }
        
	dl.dl01{
        flex-direction: column;
        }
    dl.dl01 dt,
    dl.dl01 dd{
        width: 100%;
        }

    dl.dl01 dt{
        padding: 0;

        }
    dl.dl01 dd{
        padding: 0 0 5% 5%;
        }
    
    
    dl.dl02{}
    dl.dl02 dt,
    dl.dl02 dd{
        font-size: 4.5vw;
        }

    dl.dl02 dt{
        padding: 4% 4% 4% 10%;
        }
    dl.dl02 dt::before{
        height: 70%;
        }
    dl.dl02 dt:not(:first-child){
        margin-top: 5%;
        }
    dl.dl02 dd{
        padding: 4% 6%;
        }
    dl.dl02 dd li,
    dl.dl02 dd p,
    dl.dl02 dd th,
    dl.dl02 dd td{
        font-size: 4vw;
        }
    
    .stickyArea{
		width: 100%;
		margin: 0 auto 20%;
		display: inherit;
		justify-content: flex-start;
		}
	.stkMenu{
		position: inherit;
		width: 100%;
		margin: 0 0 10%;
		}

	.stkContent{
		width:100%;
		float: inherit;
		}
	.stkContent .wrap{
		width: 100%;
		}
	ul#mdList {
		display: flex;
		flex-wrap: wrap;
		margin: 0;
        justify-content: space-around;
		}
	ul#mdList > li {
		width: 48%;
        margin-bottom: 4%;
		}
	ul#mdList > li > a{
		font-size: 4.4vw;
        text-align: center;
        padding: 2% 4%;
		}
    
    .mailBtn{
        padding: 5% 0;
        }
    
    .pageLink{
        flex-direction: column;
        margin-top: 15%;
        }
    .pageLink li{
        width: 100%;
        margin-bottom: 0;
        }
    .pageLink li:not(:first-child){
        margin-top: 5%;
        }
    .pageLink li a{
        position: relative;
        font-size: 5vw;
        text-align: left;
        padding: 2% 10%;
        border-radius: 50px;
        }
    .pageLink li a::before{
        position: absolute;
        right: 5%;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
         -ms-transform: translateY(-50%);
        margin: 0;
        }
    
    .linkBox{
		flex-direction: column;
		width: 100%;
		}
	.linkBox a{
		width: 100%;
		font-size: 4.5vw;
		padding: 4% 8% 4% 4%;
		margin: 0;
		}
    .linkBox a::after{
        margin: 0;
        }
    .contactBox{
        padding: 10% 5%;
        margin-top: 15%;
        }

    .contactBox .mailBtn{
        width: 100%;
        font-size: 5.5vw;
        padding: 5% 0;
        }

    .contactBox > div{
        flex-direction: column;
        margin-top: 10%;
        }

    .contactBox > div .tel{
        width: 100%;
        margin: 0 0 8% 0;
        padding: 0;
        border-right: none;
        }
    .contactBox > div .tel img{
        width: 74%;
        margin: 0 auto;
        }
    .contactBox .uketsuke{
        font-size: 4vw;
        text-align: center;
        }

    .contactBox > div p:not(.uketsuke){
        font-size: 4vw;
        }
    
    .att{
        width: 100%;
        padding: 4% 4%;
        box-sizing: border-box;
        margin: 0 auto 10%;
        }

    ul.pageLink01 {
        margin-top: 15%;
        }
    ul.pageLink01 li{
        width: 80%;
        padding: 0 10% 2% 0%;
        
        }
    ul.pageLink01 li a{
        font-size: 5vw;
        line-height: 1.4;
        }    

    ul.pageLink02{
        flex-direction: column;
        margin-top: 15%;
        }
    ul.pageLink02 li:not(:last-child){
        margin-bottom: 5%;
        }
    ul.pageLink02 li a{
        width: 100%;
        padding: 4% 4%;
        }

    
        
	
	/* header */
	header{}
    header .wrap{
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 2% 4% 4%;
        }
    header .name p:nth-child(1){
        font-size: 3.6vw;
        margin-bottom: 2%;
        }
    header .name h1,
    header .name p:nth-child(2){
        font-size: 8vw;
        }
    
    header .right > div{
       display: none;
        }
    
    
	/*menu*/
	.menu-btn{
        position: fixed;
        top: 1%;
        right: 4%;
        z-index: 5;
        width: 17%;
        display: flex;
        }

    .menu-btn a{
        margin-top: 15%;
        }

    .menu-btn.sticky{
        transform: translateY(0%);
        }
	
	nav{
		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
		width: 100%;
		height: 75vh;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		background: #FFF;
		overflow-y: scroll;
		}
	nav ul{
		width: 80%;
		flex-direction: column;
        margin: 10% auto 0;
		}
	nav ul li{
		width: 100%;
		border-left: none;
		padding: 5% 4% 3%;
        
		}
    nav ul li:not(.sp){
        border-bottom: #A8937A 1px dashed;
        }
    nav ul li:not(:first-child){
        margin-left: 0;
        }
	nav ul li a{
		display: block;
		font-size: 5vw;
		line-height: 1;
		text-align: left;
		}
	
	nav ul li a::before{
		display: inline-block;
        width: 1.2em;
        height: 1.2em;
        margin: 0 0.8em 0 0;
		}

	nav ul li:last-child{
		padding: 0;
		border-bottom: none;
		}
	nav ul li:last-child a{
		text-align: center;
		display: block;
		color: #FFF!important;
		background-color: #545454;
		padding: 5% 0;
		margin: 5% 0 10%;
		}
    nav ul li:last-child a::before{
        display: none;
        }

	nav{
		transform: translateY(-100vh);
		transition: all .5s linear;
		}
	
	nav.is-active{
		transform: translateY(0);
		}
	
	.bk {
		display: none;
		position: fixed;
		z-index: 99;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #594b3a;
		opacity: 0.6;
		transition-duration: .5s;
		}
	
	/* footer */
    footer{ }
    footer .wrap{
        flex-direction: column-reverse;
        padding: 15% 0 10%;
        }
    footer .left{
        width: 100%;
        }
    
    footer .left .catch{
        font-size: 4vw;
        }
    footer .left .name{
        font-size: 9vw;
        margin: 5% 0 2%;
        }
    footer address{
        font-size: 4.5vw;
        margin-bottom: 10%;
        }
    footer .left .tel{
        display: none;
        }
	.copy{
		font-size: 3.5vw;
		}
    
    footer .timeArea{
        width: 100%;
        margin-bottom: 10%;
        }
   
	.pagetop{
		width: 16%;
		right:5%;
		bottom: 0;
		z-index: 2;
        border-width: 2px 2px 0;
        border-radius: 10px 10px 0 0;
		}
    
    ul.fixArea {
        top: inherit;
        right: inherit;
        left: 4%;
        bottom: 0;
        width: 70%;
        }
    ul.fixArea li.cal{
        display: none;
        }

    ul.fixArea li.tel{
        display: block;
        padding: 2% 4% 4%;
        background-color: #594b3a;
        border-radius: 10px 10px 0 0;
        }
    ul.fixArea li.tel p{
        color: #FFF;
        font-size: 3.2vw;
        text-align: center;
        margin-bottom: 2%;
        }

	/* index.html */
	.eyecatch{
        position: inherit;
		width: 100%;
        margin: 0 auto 20%;
		}
    .eyecatch .right{
        position: relative;
        right: none;
        bottom: 20px;
        z-index: 0;
        width: 100%;
        }

    .eyecatch .slogan{
        text-align: right;
        }
    .eyecatch .slogan > p{
        display: inline-block;
        font-size: 6vw;
        padding: 0 2%;
        }
    .eyecatch .slogan > p:nth-child(2){
        margin: 4% 0 7%;
        }
    .eyecatch .timeArea{
        width: 100%;
        margin: 0 auto;
        border-radius: 0;
        }
    

	/* slick */	
	.slider{
        width: 94%;
        margin: 0 auto;
		}
	
	#news{
		}

	dl#view {
        width: 100%;
		margin-bottom: 5%;
		}
	dl#view dt{
		font-size: 4.5vw;
		padding: 4% 4%;

		}
	dl#view dt:not(:first-child){
		margin-top: 5%;
		}

	dl#view dd{
		padding: 4% 0%;
		}
    
    .click{
        font-size: 3.8vw;
        text-align: center;
        margin-bottom: 10%;
        }
        
    ul.numList{
        margin-bottom: 10%;
        }
    ul.numList li{
        justify-content: space-between;
        align-items: flex-start;
        border-top: #9e8771 2px solid;
        }
    ul.numList li:not(:last-child){
        margin-bottom: 8%;
        }
    ul.numList li p:nth-child(1){
        width: 2em;
        height: 2em;
        font-size: 5vw;
        line-height: 2em;
        margin-right: 5%;
        }
    ul.numList li p:nth-child(2){
        width: 82%;
        padding-top: 4%;
        }
    
    .msg01{
        font-size: 4vw;
        }

    .msg02{
        text-align: left;
        margin-top: 10%;
        }
    
    #guide ul.panel li img{
        width: 4em;
        height: auto;
        margin: 0 0 5%;
        }
    #guide ul.panel li h3{
        text-align: center;
        }
        
    /* message  */
    .greeting{
        margin: 0 auto 15%;
        }
    .greeting img {
        width: 30%;
        margin: 0 auto 10%;
        }

    .greeting > div p:nth-child(1){
        text-align: center;
        }
    .greeting > div p:nth-child(2){
        text-align: center;
        }
    .greeting > div p:nth-child(2) span{
        font-size: 4vw;
        }
    .mentor dl {
        margin-top: 2%;
        padding-top: 2%;
        }
    .mentor dl dt,
    .mentor dl dd{
        font-size: 3.6vw;
        padding: 0;
        }
    .mentor dl dt{
        font-weight: bold;
        }
    .mentor dl dd{
        padding-left: 1em;
        }

    
    /* clinic  */
    #clinic ul.panel li{
        flex-direction: column;
        }
    #clinic ul.panel li img{
        width: 60%;
        margin: 5% auto 0;
        }

    #clinic ul.panel li.echo > div{
        flex-direction: column;
        }
    #clinic ul.panel li.echo > div:nth-child(1){
        margin-bottom: 5%;
        padding-bottom: 5%;
        }
    
    #clinic ul.panel li .room{
        margin-top: 5%;
        }
    #clinic ul.panel li .room img{
        width: 48%;
        }
    
    .scroll{
        width: 100%;
        overflow-x: scroll;
        }
    .scroll table.tb03{
        width: 880px;
        }
    .scroll > p{
        display: block;
        }
    
    #checkup table.tb03 th{
        font-size: 4vw;
        position: sticky;
        left: 0;
        z-index: 1;
        &:before{
            content: "";
            position: absolute;
            top: -1px;
            left: -1px;
            width: 100%;
            height: 100%;
            }
        }

    #hokengai table.tb02{
        width: 100%;
        margin: 4% 0 4% auto;
        }
    #hokengai table.tb02 th{
        width: 60%;
        }
    #hokengai table.tb02 td{
        text-align: right;
        }
    
    /* info  */
    #info .timeArea {
        width: 100%;
        margin: 0 auto 10%;
        }
    #info table.tb01 img{
        width: 80%;
        }

    .accessArea{
        flex-direction: column;
        }

    .accessArea div{
        width: 100%;
        }
    .accessArea address{
        font-size: 6vw;
        margin-bottom: 5%;
        }
    .accessArea div{
        width: 100%;
        text-align: center;
        } 
    .accessArea img{
        width: 100%;
        margin-bottom: 5%;
        }
    .accessArea .parking p{
        
        }

    #recruit table.tb02 th{
        width: 20%;
        }
    .entry{
        width: 100%;
        margin: 10% auto 0;
        padding: 4% 4%;
        }

    .entry p{
        margin-bottom: 2%;
        }
    .entry img{
        width: 80%;
        }
    
}

@media only screen and (max-width : 992px){
	body{min-width: 1100px;}
	
}


@media print, only screen and (min-width:1351px){
	body{min-width: 1100px;}
	
}